{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "8c78f3e7-2c0b-41c1-bd4f-f8a332539166",
            "type": "LIST",
            "value": [
                "/Documents/TS103301_V104_clean.xhtml/7af8529d-8e73-40ed-b3d9-9e77dd380972",
                "/Documents/TS103301_V104_clean.xhtml/485c89bc-9da3-4c8e-be0b-63b01c34b306"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "8c78f3e7-2c0b-41c1-bd4f-f8a332539166",
            "type": "STRING",
            "value": "02. TLM service trigger, update, repetition and termination"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "8c78f3e7-2c0b-41c1-bd4f-f8a332539166",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "8c78f3e7-2c0b-41c1-bd4f-f8a332539166"
}